No Adaptive Defense 360 client was infected by WannaCry

No Panda Security client running Adaptive Defense 360 was infected by WannaCry Ransomware, WannaCry successfully exploited Windows vulnerability (MS17-010) to rapidly infect entire outdated networks with no user interaction. Even patched systems were vulnerable to WannaCry through a rogue email attachment or link.

Users of the next-gen Adaptive Defense 360 from Panda Security were protected against WannaCry before its release, while companies protected by traditional antivirus had to wait for a security update and risked infection.

This will happen again. Cybercriminals will replicate this attack using new zero-day malware variants targeting unpatched vulnerabilities.

Why Adaptive Defense 360?

Protects against new unknown zero-day malware such as WannaCry Next-gen Endpoint Detection and Response service (EDR)
Protects legacy operating systems including XP SP2, Server 2003 SP2 & later.

Can run alongside security solutions from other vendors as Adaptive Defense.

If you would like assistance with the customization or would prefer a more detailed message, just ask.

There is additional collateral available:

Media Centre posts
http://www.pandasecurity.com/mediacenter/news/wannacry-adaptive-defense/
http://www.pandasecurity.com/mediacenter/malware/ready-next-ransomware-attack/

Detailed WannaCry technical report
http://partnernews.pandasecurity.com/uk/src/uploads/2017/05/WannaCry_Report-en.pdf

WannaCry Cyber-Kill-Chain infographic
http://partnernews.pandasecurity.com/uk/src/uploads/2017/05/WC-info_ckc-en.pdf